body .Contact_form_container .content_form .ninja-forms-cont .ninja-forms-form #ninja_forms_field_114_div_wrap{
    width: 100% !important;
    margin: 18px 0 9px !important;
}
body .number-wrap{
    width: 30% !important;
}
body .Contact_form_container .content_form .ninja-forms-cont .ninja-forms-form #ninja_forms_field_114_div_wrap label{
    display: inline-block !important;
    vertical-align: middle !important;
}
body .Contact_form_container .content_form .ninja-forms-cont .ninja-forms-form #ninja_forms_field_114_div_wrap input{
    display: inline-block !important;
    width: 15px !important;
    height: 14px !important;
    float: left !important;
    margin: 3px 9px 0 0 !important;
}